Subject: Re: [Emailcore] CALL FOR FEEDBACK: Ticket #18: G.7.11. Should 1yz Be Revisited?

From: "Alexey Melnikov" <[email-masked]>
Date: Wed, 17 Feb 2021 11:24:35 +0000

Hi all,

As there were no proposals in the Internet Draft form, I am closing this ticket.

Best Regards,
Alexey

On Tue, Jan 19, 2021, at 2:48 PM, Alexey Melnikov wrote:
> Dear EMAILCORE participants,
> 
> I would like to start 4 weeks feedback period (ending on February 16th 
> 2021) on the following issue (*):
> 
>    RFC 5321 depreciated the "positive preliminary reply" response code
>    category with first digit "1", so that the first digit of valid SMTP
>    response codes must be 2, 3, 4, or 5. It has been suggested (see
>    mail from Hector Santos with Subject "SMTP Reply code 1yz Positive
>    Preliminary reply", March 5, 2020 12:56 -0500, on the SMTP list) that
>    these codes should be reinstated to deal with some situations that
>    became more plausible after 5321 was published. Do we need to take
>    this back up?
> 
> Unless there is credible proposal in the form of a draft within 4 weeks, 
> I propose this issue is to be resolved as "no change required". If you 
> have feedback one way or another, please send this in this thread.
> 
> 
> Best Regards,
> 
> Alexey, as a co-chair
> 
> (*) I would usually ask for 2 weeks, but this issue might possibly 
> requires writing a draft, so giving it a bit more time.
> 
> -- 
> Emailcore mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/emailcore
>